'authors': 'Maintained by David Lu!!'
'brief': 'Tools for use with URDF Models'
'depends':
- 'ros'
'depends_on': []
'description': 'This package contains a number of tools for making, viewing and using
  URDF models.'
'license': 'BSD'
'name': 'robot_model_tutorials'
'packages':
- 'urdf_tutorial'
'repository': 'ros-pkg'
'repository-actual': 'robot_model_tutorials'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'hg': &id001
    'local-name': 'robot_model_tutorials'
    'uri': 'https://kforge.ros.org/robotmodel/tutorials'
    'version': 'robot_model_tutorials-0.1.2'
'rosinstalls':
  'devel':
    'hg':
      'local-name': 'robot_model_tutorials'
      'uri': 'https://kforge.ros.org/robotmodel/tutorials'
      'version': 'default'
  'distro':
    'hg':
      'local-name': 'robot_model_tutorials'
      'uri': 'https://kforge.ros.org/robotmodel/tutorials'
      'version': 'electric'
  'release':
    'hg': *id001
'url': 'http://ros.org/wiki/robot_model_tutorials'
'vcs': 'hg'
'vcs_uri': 'https://kforge.ros.org/robotmodel/tutorials'
